seo:
  title: GitLab 17.3 Release
  description: GitLab 17.3 released with GitLab Duo Root Cause Analysis.
  ogTitle: GitLab 17.3 Release
  ogDescription: GitLab 17.3 released with GitLab Duo Root Cause Analysis.
  noIndex: false
  ogImage: >-
    images/blog/hero-images/product-gl17-blog-release-cover-17-3-0093-1800x945-fy25.png
  ogUrl: https://about.gitlab.com/blog/gitlab-17-3-release
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-17-3-release
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab 17.3 Release",
            "author": [{"@type":"Person","name":"Gabe Weaver"}],
            "datePublished": "2024-08-15",
          }

content:
  title: GitLab 17.3 Release
  description: GitLab 17.3 released with GitLab Duo Root Cause Analysis.
  authors:
    - Gabe Weaver
  heroImage: >-
    images/blog/hero-images/product-gl17-blog-release-cover-17-3-0093-1800x945-fy25.png
  date: '2024-08-15'
  body: >-
    This is the post for [the GitLab 17.3
    release](https://about.gitlab.com/releases/2024/08/15/gitlab-17-3-released/).
  category: Product
  tags:
    - releases
    - product
config:
  slug: gitlab-17-3-release
  featured: false
  template: BlogPost
  externalUrl: https://about.gitlab.com/releases/2024/08/15/gitlab-17-3-released/
